body,
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	font-family: 'Exo', sans-serif;
	color: rgba(53,53,53,1);
}

#particle {
    margin-left:-3px;
}

.d-white-txt {
	color: rgba(255,255,255,1);
}
.d-small {
	font-size: 0.75em;
	line-height: 1.1em;
	display: block;
	margin-top: -1em;
}

.d-en {
	color: rgba(53,53,53, 0.7);
}
.d-en-wh {
	color: rgba(255,255,255,0.7);
}
.d-fr {
	//display: none;
}

.d-title {
	line-height: 1em;
	text-transform: uppercase;
	padding-top: 0.5em;
	padding-bottom: 0.25em;
	font-weight: 700;
}
.d-img-top-space {
	padding-top: 1em;
}

.d-table-zone, .d-table-container {
	padding: 1em;
	background-color: #cccccc;
	border-radius: 0.5em;
}
.d-table-container {
	background-color: #ffffff;
}

.d-spacer {
	min-height: 3em;
}
.d-padding-top {
	padding-top: 0.5em;
}
.d-bold {
	font-weight: 700;
}
.d-extra-bold {
	font-weight: 900;
}
.d-uppercase {
	text-transform: uppercase;
}
.d-green {
    color:#00A86B;
    color:#00A86B;
}
.d-subtitle {
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.3em;
	padding: 1em 0;
}

.d-number {
	font-size: 5em;
	font-weight: 900;
	text-align: center;
	padding: 1em;
	border-radius: 50%;
	color: #ffffff;
	background-color: rgba(53,53,53,0.5);
}

.d-btn-80 {
    padding-left: 2em;
    padding-right:2em;
}
.d-copy-btn {
    background-color: #777777;
    position: relative;
    border-radius: 6px;
}
.d-copy-btn::before {
    font-family: "FontAwesome";
    font-weight: 400;
    font-size: 2.5em;
    color: #ffffff;
    //content: "\f24d";
    content: attr(data-before);
}

.d-copy-btn:hover {
    background-color: #555555; 
}
.d-copy-btn:active, .d-copy-btn:focus, .d-copy-btn:visited  {
    background-color: #00a86b;
}

.tooltiptext {
    list-style-type: none;
    background-color: #00a86b;
    margin:0;
    padding: 0.65em;
    line-height: 1.3em;
    position: absolute;
    top: -1px;
    left: 0.9em;
    right: 0.9em;
    border-radius: 4px;
    font-weight: 700;
    text-transform: uppercase; 
}
.tooltiptext span {
    margin-top: 0.25em;
    display: block;
}
.tooltiptext .d-en {
    margin-top: 0;
}

.uBiz {
	border-right: solid 1px #e3e3e3;
	margin-bottom: 2em;
}
.uBiz input {
	padding: 0;
	margin: 0;
}
#multipleAddress {
	display: none;
	background-color: #c8102e; 
}
.d-adjst-title {
	padding-top: 1em;
}
.d-location {
	border-left: solid 1px #ffffff;
}
.unselected, .d-unactive {
	display: none;
}
.selected, .d-active {
	display: table;
}

.d-test-zone {
	border:solid 1px #cccccc;
	border-radius: 4px;
	min-height: 50px;
	width: 100%;
	margin: 1em 0;
}

.d-banner li {
	margin: 0.15em 0;
	padding: 0;
	background-color: #f0f0f0;
}

.d-banner li label {
	padding-left: 1em;
}
.d-banner li p {
	padding: 0;
	margin:0;
	padding-top: 1em;
}
.d-banner-space-adjst {
	width: 600px;
	height: 50px;
}

.tabs li {
	width: 50%;
}
.tabs-content img {
	padding-bottom: 1em;
}
.tabs-title a {
	color: #CF1A22;
}
.tabs-title a:hover {
	color: #ff0000;
}
.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
    color: #ff0000;
}

.d-top-bar {
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: #CF1A22;
}
.d-btn-social {
	color: rgba(255,255,255,0.9);
	font-size: 2em;
	margin-left: 0.20em;
}
.d-btn-social:hover {
	color: rgba(255,255,255,1);
}
.d-msg-red {
    background-color: #CF1A22;
    padding: 1em;
    margin: 1em 0;
    margin-left: 25%;
    border-radius: 4px;
    //max-width: 60%;
    color: white;
    font-weight: 600;
}

/* Accordion */
.accordion-content .is-active a {
    background-color: #CF1A22 !important;
    color: white;
}

.d-footer {
	margin: 2em 0;
	padding: 2em 0;
	border-top: solid 1px rgba(53,53,53,0.35);
}

.d-footer h3, .d-footer a {
	color: #353535;
	line-height: 1em;
}
.d-footer a {
	font-size: 0.8em;
}
.d-footer a:hover {
	color: #ff0000;
}
.d-footer h3 {
	font-size: 1em;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	margin-bottom: 0.5em;
	padding-bottom: 0.3em;
	border-bottom: solid 1px rgba(53,53,53,0.15);
}
.d-footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.d-footer li {
	padding: 0;
	line-height: 1em;
}
.d-footer .d-small {
	padding: 0;
	margin: 0;
	margin-top: 1em;
	margin-bottom: -1em;
}
.d-footer header {
	margin-top: 1em;
}
.d-footer .cell {
	padding-bottom: 1em;
}

@media screen and (max-width: 640px) {
  .d-btn-social {
  	font-size: 1.3em;
  }
  .d-mobile-img-spacer {
  	margin-top: 1.2em;
  }
  .d-banner li {
	padding-bottom: 1em;
  }
  .d-footer {
  	padding-left: 1em;
  }
    .d-msg-red {
        margin-left: 0;
    }
}
span#title-en {
	font-style:italic;
}